//
// Verilog HDL sample 1
//
module main(PB, LED);
  input [1:0] PB;		// Two push buttons. Negative logic.
  output [7:0] LED;	// Eight LEDs. Negative logic.

  assign LED[0] = PB[0];	// PB[0] to LED[0]
  assign LED[1] = PB[1];	// PB[1] to LED[1]

  assign LED[7:2] = 6'b111111;	// To turn other LEDs off

endmodule
